{
  "name": "核病毒",
  "icon": "pneumaticcraft:nuke_virus",
  "category": "pneumaticcraft:components",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "這是一個特殊的元件，僅在嘗試破解$(l:machines/security_station)安檢站/$時使用。它不可製作，只能在地牢戰利品中找到，或者（很少）作為村民交易。"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:nuke_virus",
      "text": "$(thing)核病毒/$ 新增到節點時，入侵攻擊將對節點進行核彈攻擊，並立即對其進行入侵攻擊。請注意，核病毒在重複使用之間有3秒的冷卻時間。"
    }
  ]
}
